<?xml version="1.0" encoding="utf-8"?>
<Controls>
	<Control>
		<Name>ChannelScopeConfigControlVi1</Name>
		<Type>TxlaChannelScopeConfigControlVi1</Type>
		<DefaultSize>
			<Width>200</Width>
			<Height>86</Height>
		</DefaultSize>
		<Properties>
			<Property>
				<Id>1</Id>
				<Attribute>Status\Categories\Snapshot\Parameters\ChannelScope\Attributes\ConfigActive</Attribute>
			</Property>
			<Property>
				<Id>2</Id>
				<Attribute>Status\Categories\Snapshot\Parameters\ChannelScope\Attributes\Bay1ChannelSelections</Attribute>
			</Property>
			<Property>
				<Id>3</Id>
				<Attribute>Status\Categories\Snapshot\Parameters\ChannelScope\Attributes\Bay2ChannelSelections</Attribute>
			</Property>
			<Property>
				<Id>7</Id>
				<Attribute>Status\Categories\Snapshot\Parameters\ChannelScope\Attributes\Bay1BusSelections</Attribute>
			</Property>
			<Property>
				<Id>8</Id>
				<Attribute>Status\Categories\Snapshot\Parameters\ChannelScope\Attributes\Bay2BusSelections</Attribute>
			</Property>
			<Property>
				<Id>12</Id>
				<Attribute>Status\Categories\Snapshot\Parameters\ChannelScope\Attributes\Layers</Attribute>
			</Property>
			<Property>
				<Id>13</Id>
				<Attribute>Status\Categories\Snapshot\Parameters\ChannelScope\Attributes\SelectionLed</Attribute>
			</Property>
			<Property>
				<Id>14</Id>
				<Attribute>Status\Categories\Snapshot\Parameters\ChannelScope\Attributes\Bay1BusTypes</Attribute>
			</Property>
			<Property>
				<Id>15</Id>
				<Attribute>Status\Categories\Snapshot\Parameters\ChannelScope\Attributes\Bay2BusTypes</Attribute>
			</Property>
			<Property>
				<Id>19</Id>
				<Attribute>Status\Categories\Snapshot\Parameters\ChannelScope\Attributes\BayCount</Attribute>
			</Property>
			<Property>
				<Id>21</Id>
				<Attribute>Status\Categories\System Information\Parameters\Product Information\Attributes\Name</Attribute>
			</Property>
		</Properties>
	</Control>
</Controls>